.collections-list-page{
    padding-top: 140px;
    padding-bottom: 60px;
    margin-bottom: 48px;
    position: relative;
    overflow: hidden;
}
.collections-list-page .f-page-header{
    position: relative;
    z-index: 1;
}
.f-slide__overlay::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: var(--color-image-overlay);
    opacity: var(--opacity-image-overlay);
    pointer-events: none
}
.f-collection-card__inner {
    position: relative;
    cursor: pointer;
    backface-visibility: hidden;
    transform: translate3d(0, 0, 0)
}

.f-collection-card__info {
    margin-top: 16px
}

.f-collection-card--inside .f-collection-card__info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px 30px;
    margin-top: 0
}

.f-collection-card--inside .f-collection-card__info p {
    margin-top: 0
}

@media screen and (max-width: 1023px) {
    .f-collection-card--inside .f-collection-card__info {
        padding: 20px
    }
}

@media screen and (max-width: 767px) {
    .f-collection-card--inside .f-collection-card__info {
        position: static;
        padding: 12px 0 0
    }
}

.f-collection-card__image {
    overflow: hidden;
    position: relative
}

.f-collection-card__image .f-image, .f-collection-card__image svg {
    transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1)
}

.f-collection-card__title {
    margin-bottom: 16px;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500
}

.f-collection-card__title sup {
    color: inherit
}

@media screen and (max-width: 767px) {
    .f-collection-card__title {
        font-size: 18px;
        margin-bottom: 12px
    }
}

.f-collection-card--inside .f-collection-card__title {
    font-size: 24px;
    margin-bottom: 2px
}

@media screen and (max-width: 1023px) {
    .f-collection-card--inside .f-collection-card__title {
        font-size: 20px
    }
}

@media screen and (max-width: 767px) {
    .f-collection-card--inside .f-collection-card__title {
        font-size: 18px
    }
}

.f-collection-card--standard .f-collection-card__title {
    margin-bottom: 2px
}

.f-collection-card--standard .f-collection-card__title sup {
    font-size: 12px;
    font-weight: 600;
    top: -6px
}

.f-collection-card__link {
    color: rgb(var(--color-foreground))
}

.f-collection-card__product-count {
    color: rgb(var(--color-foreground-secondary))
}

.f-collection-card--boxed .f-collection-card__inner {
    height: 100%
}

.f-collection-card--boxed .f-collection-card__inner {
    padding: 16px
}

@media screen and (min-width: 768px) {
    .f-collection-card--boxed .f-collection-card__inner {
        padding: 24px
    }
}

@media screen and (min-width: 1024px) {
    .f-collection-card--boxed .f-collection-card__inner {
        padding: 32px
    }
}

.f-collection-card--boxed:hover .f-collection-card__title {
    text-decoration: underline
}

.f-collection-card--inside .f-button {
    transition: var(-.f-duration-default, 0.25s) all;
    padding: 0;
    border-radius: 50%;
    display: none;
    width: 45px;
    height: 45px;
    margin-top: 10px
}

@media screen and (min-width: 768px) {
    .f-collection-card--inside .f-button {
        display: inline-flex
    }
}

.f-collection-card--inside:hover .f-button {
    background: rgb(var(--color-button-hover));
    color: rgb(var(--color-button-text-hover))
}

.f-collection-card--inside .f-collection-card__info.m\:text-left {
    display: grid;
    grid-template-areas:"title title title button" "count count count button"
}

.f-collection-card--inside .f-collection-card__info.m\:text-left .f-collection-card__title {
    grid-area: title
}

.f-collection-card--inside .f-collection-card__info.m\:text-left .f-collection-card__product-count {
    grid-area: count
}

.f-collection-card--inside .f-collection-card__info.m\:text-left .f-button {
    grid-area: button;
    align-self: center;
    justify-self: end;
    margin-top: 0
}

.f-collection-card--inside-2 .f-collection-card__info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 30px 20px;
    margin-top: 0
}

@media screen and (max-width: 1023px) {
    .f-collection-card--inside-2 .f-collection-card__info {
        padding: 20px
    }
}
